.w3-button {
  gap: 15px;
  font-size: 20px;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  background-color: white;
  border-color: white;
  color: blue;
  cursor: pointer;
  transition: 0.4s;
  text-decoration: underline;
}
.w3-button:hover {
  text-decoration: none;
  background-color: indigo;
}

.img-content {
  width: 765px;
  height: 400px;
}
.text-content {
  font-size: 22px;
  font-family: Arial, Helvetica, sans-serif;
}

@media (max-width: 795px) {
  .img-content {
    width: 500px;
  }
  .text-content {
    font-size: 16px;
  }
}
@media (max-width: 510px) {
  .img-content {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 410px) {
  .text-content,
  .title-content {
    text-align: center;
  }
}
